Adobe corrige vulnerabilidades no Acrobat 9 e Reader 9

Ícones do Adobe Acrobat e Reader

Conforme divulgado e previsto em fevereiro, a Adobe disponibilizou hoje atualizações de segurança para o Acrobat 9 e Reader 9 — ainda com um dia de antecipação, por sinal.

Ícones do Adobe Acrobat e Reader

O update requer que a versão 9.1 esteja instalada, como já havíamos comentado. Quem usar as versões 7.x ou 8.x dos produtos ainda terá que aguardar alguns dias (ou até semanas) até que a vulnerabilidade crítica seja fechada.

Posts relacionados

Comentários